framework:
    default_locale: fr
    translator:
        paths: 
            - '%kernel.project_dir%/translations'
            - '%kernel.project_dir%/vendor/symfonycasts/reset-password-bundle/src/Resources/translations'
